Status: Closed

Priority: Normal

Assignee:

Category: Web Services clients/XYZ

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26397

Description

Hello,

we have our own TMS Server within our company. QGIS 3 can't load any tiles from this server. i have also QGIS 2.18 installed, there i can

open the tiles from our Server.

I get only the Network error "" if i copy'n past the url i can open the tiles in the browser. So there is no misstyping in the url.

Any Ideas what is different to QGIS 2.18 code?

We have no access to the internet, only OSM is allowed.

I test it with ProxyServer enabled (for OSM) and disabled. The internal Server doesn't need any proxy but i have no other idea to test

some other changes than TimeOut and Proxy.

So I also set the timout to a higher time.

example message: 2018-03-22T09:06:07    WARNING    Network request https://tms.manserv.net/tiles/10/536/339.png?o=56&#38;l=de

timed out

Connections to OSM Tile Server working in QGIS 3

History

#1 - 2018-09-16 04:37 PM - Alessandro Pasotti

- Status changed from Open to Feedback

Without a publicly available endpoint that we can actually test it will be very difficult to help.

Did you check for any SSL related error btw?

#2 - 2018-12-27 11:14 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
